Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 03 Dec 2020 02:25:14 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I had an order with 24.8 KD value, I proceeded with the check out and discovered later that there was 1.5 KD delivery charge, even though it’s mentioned clearly on the homepage that the delivery is free for orders above 20 KD (not 25) for home appliances, I called customer service they advised that the delivery is free for orders above 25, which contradicts the information on the homepage.
Order no. 8218706135

iOS Version: 14.2
App Version: 9.2.6 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1807039